@charset "utf-8";

/************************************************************** 
	메인에 노출되는 팝업 스타일입니다.
	작성일 : 2025.10 / 작성자 : ㈜넥스미디어      
**************************************************************/

/******************************************
  일반 팝업 영역
******************************************/
.normal_wrap#loadPopup .pop_wrap { display: none; position:fixed; top:50%; left:50%; transform: translate(-50%, -50%); background:transparent; z-index:9999;}
.normal_wrap#loadPopup .pop_wrap > ul { display: flex; justify-content: center;}
.normal_wrap#loadPopup .main_popup { position: relative;}
.normal_wrap#loadPopup .pop_wrap .popimg, .normal_wrap#loadPopup .pop_mobile .popimg {position: relative;}
.normal_wrap#loadPopup .pop_wrap .popimg img,
.normal_wrap#loadPopup .pop_mobile .popimg img {
  display: block;
}

.normal_wrap#loadPopup .pop_wrap .popimg a, .normal_wrap#loadPopup .pop_mobile .popimg a {position:absolute; display: block; text-indent: -200000px; overflow:hidden; z-index: 90;}
.normal_wrap#loadPopup .pop_wrap .closepop { background-color: #000; padding: 10px; font-size: 14px; position: relative;}
.normal_wrap#loadPopup .pop_wrap .closepop * { color: #fff; vertical-align: middle; font-family: 'Pretendard';}
.normal_wrap#loadPopup .pop_wrap .closepop strong {
  display: inline-block;
}
.normal_wrap#loadPopup .pop_wrap .closepop a {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.normal_wrap#loadPopup .pop_wrap .popclose {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
.normal_wrap#loadPopup .pop_wrap .popclose * {
  color: #fff;
  vertical-align: middle;
  font-family: 'Pretendard';
}
.normal_wrap#loadPopup .pop_wrap .popclose label{position: absolute; bottom: -50px; left: 50%; transform: translateX(-50%); cursor: pointer; pointer-events: all; display: flex; align-items: center; gap: 5px;}
.normal_wrap#loadPopup .pop_wrap .popclose label input[type=checkbox].checkbox,
.normal_wrap#loadPopup .pop_wrap .popclose label input[type=checkbox].checkbox+.label,
.normal_wrap#loadPopup .pop_wrap .popclose label input[type=checkbox].checkbox+.label::before{width: 15px; height: 15px; min-width: 15px; line-height: 15px; font-size: 12px;}
.normal_wrap#loadPopup .pop_wrap .popclose label input[type=checkbox].checkbox+.label{margin: -3px 5px 0 0;}
.normal_wrap#loadPopup .pop_wrap .popclose strong {
  display: inline-block;
  line-height: 1.3;
  white-space: nowrap;
}
.normal_wrap#loadPopup .pop_wrap .popclose a {
  font-size: 16px;
  position: absolute;
  left: 50%;
  top: -70px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 10px;
  pointer-events: all;
  padding: 20px;
}


/* .normal_wrap#loadPopup .pop_wrap .closepop {position:absolute;right:-70px;top:-70px;color:#fff; color:#fff; padding: 5px 10px;}
.normal_wrap#loadPopup .pop_wrap .closepop::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 48px;
  color: #fff;
} */
.normal_wrap#loadPopup .pop_wrap .today {position:relative; text-align:left; background:#333333;padding:6px 18px;color:#ffffff;font-size:13px;line-height:13px; height: 36px;}
.normal_wrap#loadPopup .pop_wrap .today * {vertical-align: middle;}
.normal_wrap#loadPopup .pop_wrap .today strong {margin-left: 6px; display: inline-block;}
.normal_wrap#loadPopup .pop_wrap .today a {position:absolute;right:4px;top:6px;color:#fff;font-size:13px; color:#fff; padding: 5px 10px;}
.normal_wrap#loadPopup .pop_wrap .today a i::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 18px;
  margin-right: 6px;
  color: #fff;
}

.normal_wrap#loadPopup .pop_wrap{visibility: hidden !important; transition: all 1.2s; top: -50% !important;}
.normal_wrap#loadPopup .pop_wrap.on{visibility: visible !important; top: 50% !important;}
.pop_wrap::after{content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #000; opacity: 0.5; width: 100vw; height: 100vh;}
.pop_wrap.hide::after{display: none;}
.pop_wrap > ul{position: relative; z-index: 2; gap: 4px;}
@media screen and (max-width:1880px){
      .normal_wrap#loadPopup .pop_wrap .popimg img{width: 340px;}
}
@media screen and (max-width:1580px){
      .normal_wrap#loadPopup .pop_wrap .popimg img{width: 280px;}
}
@media screen and (max-width:1024px) {
      .pop_mobile{opacity: 0; visibility: hidden !important; transition: all 0.3s; position: fixed !important; pointer-events: none;}
      .pop_mobile.on{opacity: 1; visibility: visible !important; transition: all 0.3s; pointer-events: initial;}
      .pop_mobile::after{content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #000; opacity: 0.7; width: 200vw; height: 200vh;}
      .pop_mobile .today{z-index: 2;}
      .pop_mob_swiper{position: relative; z-index: 2;}
      .slick-dots{position: absolute; display: flex; align-items: center; justify-content: center; width: 100%; bottom: 5px; gap: 5px;}
      .slick-dots li {background: rgba(255, 255, 255, .3); width: 8px; height: 8px; border-radius: 8px; transition: all 0.3s; border: 1px solid #000;}
      .slick-dots li button{opacity: 0;}
      .slick-dots .slick-active{background: #fff;}
}

/******************************************
  퀵메뉴 팝업 영역
******************************************/
.quick_wrap{position:absolute; right:0; top:calc((100vh - 826px)/2 + 130px); z-index:100; background:#192c5a;}
.quick_wrap.mobile{left:0;top:0;right:0; z-index:999;}

.quick_wrap .regist_wrap .inner{display:flex;position:absolute;right:-1640px;top:0; align-items: center; justify-content: center; width:1640px;height:706px;background:#e4eaef;margin-left:150%}
.quick_wrap .regist_wrap .inner img{display:none}
.quick_wrap .btn_regist_zone{position:relative; z-index:1}
.quick_wrap .btn_regist_zone a {display:block; width:80px; height:315px; background: url(/resources/img/main/regist_btn.v1.png) center top no-repeat}
.quick_wrap .regist_wrap.on  .btn_regist_zone a {background: url(/resources/img/main/regist_close.v1.png) center top no-repeat; }

.quick_wrap .pop_wrap {  position: relative;}

.quick_wrap .pop_wrap .inner {display:flex;position:absolute;right:-100vw;top:0; align-items: center; justify-content: center; padding: 10px 100px 10px 20px;height:632px;}
.quick_wrap .pop_wrap .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #e4eaef;
  opacity: 0.4;
}

.quick_wrap .pop_wrap  ul { display:flex;}
.quick_wrap .pop_wrap  ul > li{flex:1}
.quick_wrap .pop_wrap .swiper-slide { margin: 0 10px; }
.quick_wrap .pop_wrap .btn_popup_zone{position:relative; ;z-index:1; }
.quick_wrap .pop_wrap .btn_popup_zone a {display:block; width:80px; height:315px; background: #192c5a url(/resources/img/main/pop_open.v1.png) center top no-repeat}
.quick_wrap .pop_wrap.on  .btn_popup_zone a {background: #192c5a url(/resources/img/main/pop_close.v1.png) center top no-repeat; }
.main_popup { position: relative;}
.quick_wrap .pop_wrap .popimg, .quick_wrap .pop_mobile .popimg {position: relative;}
.quick_wrap .pop_wrap .popimg a, .quick_wrap .pop_mobile .popimg a {position:absolute; display: block; text-indent: -200000px; overflow:hidden; z-index: 90;}
.quick_wrap .pop_wrap .closepop {position:absolute;right:-70px;top:-70px;color:#fff; color:#fff; padding: 5px 10px;}
.quick_wrap .pop_wrap .closepop::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 48px;
  color: #fff;
}
.quick_wrap .pop_wrap .today {position:relative; text-align:left; background:#333333;padding:6px 18px;color:#ffffff;font-size:13px;line-height:13px;}
.quick_wrap .pop_wrap .today * {vertical-align: middle;}
.quick_wrap .pop_wrap .today strong {margin-left: 6px; padding-top: 6px; display: inline-block;}
.quick_wrap .pop_wrap .today a {position:absolute;right:4px;top:6px;color:#fff;font-size:13px; color:#fff; padding: 5px 10px;}
.quick_wrap .pop_wrap .today a i::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 18px;
  margin-right: 6px;
  color: #fff;
}



/******************************************
  퀵메뉴 상단 팝업 영역
******************************************/
.quick_wrap_top .btn_regist_zone {display: none;}
.quick_wrap_top .pop_wrap { display: none; position:absolute; /*top:50%; left:50%; transform: translate(-50%, -50%);*/ top:-640px; left:50%; transform: translateX(-50%); z-index:1000; background:#273d6b; width:100%; border-bottom:7px solid #273d6b;}
.quick_wrap_top .pop_wrap .inner {position:relative; display: flex; align-items: center; justify-content: center; height:640px;}
.quick_wrap_top .pop_wrap  ul { display:flex;}
.quick_wrap_top .pop_wrap  ul > li { padding:0 10px; flex: 1;}
.quick_wrap_top .pop_wrap .btn_popup_zone a {display:block; width:229px; height:53px; background: url("/resources/img/pop_down.v1.png") center top no-repeat; position:absolute; left:50%; transform:translateX(-50%); bottom:-49px;}
.quick_wrap_top .pop_wrap.on  .btn_popup_zone a {background: url("/resources/img/pop_up.v1.png") center top no-repeat; }
.quick_wrap_top .main_popup { position: relative;}
.quick_wrap_top .pop_wrap .popimg, .quick_wrap_top .pop_mobile .popimg {position: relative;}
.quick_wrap_top .pop_wrap .popimg a, .quick_wrap_top .pop_mobile .popimg a {position:absolute; display: block; text-indent: -200000px; overflow:hidden; z-index: 90;}
.quick_wrap_top .pop_wrap .closepop {position:absolute;right:-70px;top:-70px;color:#fff; color:#fff; padding: 5px 10px;}
.quick_wrap_top .pop_wrap .closepop::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 48px;
  color: #fff;
}
.quick_wrap_top .pop_wrap .today {position:relative; text-align:left; background:#333333;padding:6px 18px;color:#ffffff;font-size:13px;line-height:13px;}
.quick_wrap_top .pop_wrap .today * {vertical-align: middle;}
.quick_wrap_top .pop_wrap .today strong {margin-left: 6px; padding-top: 6px; display: inline-block;}
.quick_wrap_top .pop_wrap .today a {position:absolute;right:4px;top:6px;color:#fff;font-size:13px; color:#fff; padding: 5px 10px;}
.quick_wrap_top .pop_wrap .today a i::after {
  content: "\e870"; 
  display: inline-block; 
  font-family:Linearicons-Free;
  font-size: 18px;
  margin-right: 6px;
  color: #fff;
}

/******************************************
  모바일 팝업 영역 (공통)
******************************************/
.pop_mobile {
    position:absolute; 
    /* top:6rem;  */
    left:50%; 
    top:50%;
    transform: translate(-50%, -50%); 
    background:transparent; 
    z-index:99999;
    width: 100%;
    max-width:420px;
    padding:0 5%;
    display: none;
}
@media screen and (max-height:750px) {
  .pop_mobile{max-width:340px;}
}
.pop_mobile img {display:block; width:100%; }
.pop_mobile .today {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
.pop_mobile .today * {vertical-align: middle; color: #fff; font-family: 'Pretendard';}
.pop_mobile .today strong {display: inline-block; white-space: nowrap; line-height: 1.3;}
.pop_mobile .today a {  
  font-size: 16px;
  position: absolute;
  left: 50%;
  top: -40px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 10px;
  pointer-events: all;
  white-space: nowrap;
}
.pop_mobile .today label{position: absolute; bottom: -50px; left: 50%; transform: translateX(-50%); cursor: pointer; pointer-events: all; display: flex;}
.pop_mobile .swiper-pagination{bottom:0}
.pop_mobile .swiper-pagination-bullet{background:rgba(255,255,255,.8)}


.video_pop {
  position: relative;
  width: 380px;
  padding-top: 34%;
  background: #000;
}

.video_pop iframe,
.video_pop video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1880px) {
  .video_pop {
      width: 340px;
      padding-top: 34%;
  }
}

@media screen and (max-width: 1024px) {
  .video_pop {
      width: 100%;
      padding-top: 145%;
  }
}

/******************************************
  비디오 팝업 영역
******************************************/
.video_layer_wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100001;
  transform: translateY(-100%);
  transition: all 1.2s ease-in-out;
}
.video_layer_wrap.on{
  transform: translateY(0);
}

/* .video_layer_wrap::after{content: ""; position: absolute; top: 0; left: 0; background: #000; opacity: 0.5; width: 100%; height: 100%; z-index: -1;} */
.video_layer_wrap .inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.video_layer_wrap .inner::after{content: ""; position: absolute; top: 0; left: 0; background: #000; opacity: 0.5; width: 100%; height: 100%; z-index: -1;}

.video_layer_wrap .inner .video_con {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.video_layer_wrap .inner .video_con .swiper {
  margin: unset;
}

.video_layer_wrap .inner .video_con .swiper-slide {}

.video_layer_wrap .inner .video_con .video_pop {
  position: relative;
  background: #000;
  width: 100%;
  height: 100%;
}

/* .video_layer_wrap .inner .video_con .video_pop iframe{width: 100%; height: 100%; position: relative; display: block;}
.video_layer_wrap .inner .video_con .video_pop video{width: 100%; height: 100%; position: relative; display: block;} */
.video_layer_wrap .inner .video_con .video_pop iframe,
.video_layer_wrap .inner .video_con .video_pop video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  ;
}

.video_layer_wrap .inner .movie_btn_skip {
  position: relative;
  margin-top: 10px;
}

.video_layer_wrap .inner .movie_btn_skip a {
  color: #000;
  font-size: 16px;
  font-family: 'Pretendard';
  display: flex;
  align-items: center;
  gap: 5px;
  background: #fff;
  padding: 10px 20px;
  border-radius: 20px;
}

.video_layer_wrap .inner .movie_btn_skip a img {
  filter: invert(1);
}

.video_layer_wrap .videoSwiper {
  position: relative;
  width: 960px;
  height: 540px;
}

.video_layer_wrap .videoSwiper .swiper-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video_layer_wrap .slide_controls {
  position: absolute;
  width: 100%;
  max-width: 1130px;
  margin: auto;
  left: 0;
  right: 0;
}

.video_layer_wrap .slide_controls .slide_btn_wrap {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
}

.video_layer_wrap .slide_controls .slide_btn_wrap .slide_btn {
  cursor: pointer;
}

.video_layer_wrap .slide_controls .slide_btn_wrap .slide_btn.disabled {
  opacity: 0.2;
  cursor: not-allowed;
  pointer-events: none;
}

.video_layer_wrap .slide_controls .slide_btn_wrap .slide_btn svg {
  width: 35px;
  height: 35px;
}

@media screen and (max-width: 1024px) {
  .video_layer_wrap .videoSwiper {
    width: 90%;
    height: 40%;
  }

  /* .video_layer_wrap .videoSwiper {width:320px; height:180px;} */
  /* .video_layer_wrap .videoSwiper{max-width: calc(100% - 200px);}
  .video_layer_wrap .slide_controls{max-width: calc(100% - 100px);} */
}

@media screen and (max-width: 1100px) {
  /* .video_layer_wrap .videoSwiper{max-width: calc(100% - 200px);}
  .video_layer_wrap .slide_controls{max-width: calc(100% - 100px);} */
}

@media screen and (max-width: 700px) {
  /* .video_layer_wrap .videoSwiper{max-width: calc(100% - 100px); height: 300px;}
  .video_layer_wrap .slide_controls{max-width: calc(100% - 20px);} */
}

.btn_link_video {
  position: absolute;
  bottom: -64px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 300px;
  padding: 14px 23px;
  border-radius: 44px;
  background: #fff;
  color: #001241;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.9px;
  z-index: 2;
}

.btn_link_video strong {
  font-weight: 700;
}

.btn_link_video:after {
  content: '';
  display: block;
  width: 20px;
  height: 11px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='12' viewBox='0 0 21 12' fill='none'%3E%3Cg clip-path='url(%23clip0_12688_406)'%3E%3Cpath d='M20.5424 5.76022L15.2197 0.104819C15.089 -0.0318138 14.8692 -0.0318138 14.7444 0.0869972C14.6197 0.211749 14.6078 0.431549 14.7266 0.562241L19.5207 5.65923H0.332671C0.148514 5.65923 0 5.80775 0 5.99191C0 6.17606 0.148514 6.32458 0.332671 6.32458H19.5207L14.7266 11.4216C14.6078 11.5523 14.6138 11.7721 14.7444 11.8968C14.8751 12.0156 15.0771 12.0216 15.2197 11.879L20.5424 6.22359C20.6672 6.06319 20.6375 5.87309 20.5424 5.76022Z' fill='%23001241'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_12688_406'%3E%3Crect width='20.625' height='11.9863' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: 10px;
}

@media screen and (max-width: 1024px) {
  .btn_link_video {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }

  .pop_mobile[data-index="0"] .btn_link_video {
    opacity: 1;
    visibility: visible;
  }
}